Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade from 7.1 to 8.5 on Cisco UCS B200 M2

Dears

I installed the CUCM 7.1 (2b) on Cisco UCS B200 M2, and now I need to make upgrade to CUCM 8.5.

-     How can I perform the upgrade and how can I get the Upgrade files ?

-     What about the License that I have on 7.1?

Note: Environment have 3 Node (1 Publisher, 1 Subscriber and 1 Backup Subscriber).

12 REPLIES
VIP Purple

Upgrade from 7.1 to 8.5 on Cisco UCS B200 M2

Hi Ahmed,

Is it the fresh installation u did on UCS for CUCM 7.1 and now , u want to upgrade to 8.5?

for upgradation,

a. download the desired 8.5 patches from cisco .

b. u need to have a valid ESW and UCSS contract

c. since it is a major upgrade , u need to write a mail to licensing@cisco.com to get license file for call manager 8.5

can u share the exact CUCM version u  want to upgarde to check software compatibility?

regds,

aman

Upgrade from 7.1 to 8.5 on Cisco UCS B200 M2

Dear

First thanks for reply, regarding to question below:

a. download the desired 8.5 patches from cisco .

Ahmed  Samir reply >>Do you mean to perform the upgrade from 7.1 (2b) to  CUCM 8.5, I must have 8.5 Patches from cisco, If that is ok, please can  you clarify the part number of these patches as I have here a lot of  P.N already purchaced and I get lost.

b. u need to have a valid ESW and UCSS contract

Ahmed Samir reply >> what do you mean for ESW and UCSS as I have here the following P.N

               "UCSS-UCM and Sub Feature called  (UCSS-UCM-3-1-A)"

c. since it is a major upgrade , u need to write a mail to licensing@cisco.com to get license file for call manager 8.5

      Ahmed Samir Reply >>  for the environment that I have here  it's a fresh installation for 3 node "Publisher, subscriber                 and backup subscirber" but I must start installation from  7.1 (2b) and then upgrade it to 8.5 this is my problem and I succeed to  install CUCM 7.1 (2b) but I failed to make the upgrade as I don't know  where I suppose to find the upgrade file, Is a media kit or something  I  suppose to download it from cisco,

A lot of detail I need to know so Appreciate if you can guid me

Cisco Employee

Upgrade from 7.1 to 8.5 on Cisco UCS B200 M2

Hi Ahmed,

Installation of CUCM 7.1.2 on UCS is not TAC or BU supported. You will need to install 7.1.2 on MCS, upgrade it to an 8.x version on MCS and take a backup. Then install same version of 8.x on UCS and restore the backup. For licensing, you can contact licensing@cisco.com as suggested by Aman or open a case with TAC licensing team. Important point to note is that your current setup is not Cisco recommended or Cisco supported. Feel free to reply of you have any questions.

HTH

Manish

Upgrade from 7.1 to 8.5 on Cisco UCS B200 M2

Dear Manish

     Thanks for your reply,

I think we don't have here an MCS server, and this our case to start the installation with 7.1 (2b) and then upgrade to 8.5 all of that must occured on UCD B 200 M2.

and my concern regarding to upgrade files, how is those upgrade file look like?

Is it Media or downloaded from web site

VIP Purple

Upgrade from 7.1 to 8.5 on Cisco UCS B200 M2

Hi Ahmed,

that is the reason , I and Manish also asked , whether it is fresh or working on MCS

You need to follow what Manish has said.

You need to download the patches from Cisco site.It is not bootable.

Also, I was seeing software compatibility matrix, there is no direct upgrade form 7.1(2b) to 8.5 . You need to first upgrade to 8.0(3a)SU3 [RST/UNRST] first.

Any reason why u wnat to upgrade to 8.5 only.

regds,

aman

Upgrade from 7.1 to 8.5 on Cisco UCS B200 M2

Dear

Thanks

Can you guide to the website on cisco to download those patches.

Upgrade from 7.1 to 8.5 on Cisco UCS B200 M2

Thanks

I check the links that you send, and to make sure that  I am understand right, listed below what I got

- Now I make the installation for UCM 7.1 (2b)

- Download the upgrade patches for "Release 8.0(3a)SU3"

- From OS administration I will make install upgrades and choose local media from DVD and type locaton as /

- Then suppose the upgrade working fine

- After that Download the upgrade patches for Release 8.5(1)SU6.

- and in the same way use the OS Administration to perform the upgrade.

another question:

-     it is a must to install the liscense of the server before make upgrade or after that?

-     How can I know the liscence that will installed when I use the Media Kit of the UCM 7.1 ? as when I installed on virtual machine it detect it and give me 150 demo license.

VIP Purple

Upgrade from 7.1 to 8.5 on Cisco UCS B200 M2

Hi Ahmed,

You are correct. but u also need to downlaod the cop files if upgrading to UNRST 8.5(1)SU6

ciscocm.allow_upgrades_to_unrestricted.cop.sgn

after the patch is downloaded, verify the MD5 checksum.

Instead of copying patch on DVD, u can also select source as Remote Filesystem /sftp protocol and upload from PC where Patch is lying.

If u are working on CUCM 7, install license file, then upgrade to 8.0

Yes it is must to install license file after u upgrade the call manager.You can check the same in Call manager administartion ---system ---licenses--licensing report.

regds,

aman

Upgrade from 7.1 to 8.5 on Cisco UCS B200 M2

Dear Aman

What do you mean by the following

"cop files if upgrading to UNRST 8.5(1)SU6 ciscocm.allow_upgrades_to_unrestricted.cop.sgn"

From this statment "

Yes it is must to install license file after u upgrade the call  manager.You can check the same in Call manager administartion ---system  ---licenses--licensing report.

"

I get confused for shall I install license first for UCM 7.1 (2b) and then upgrade or upgrade and then install license.

VIP Purple

Upgrade from 7.1 to 8.5 on Cisco UCS B200 M2

Hi Ahmed,

before u upgrade to 8.5(1)su6, install this cop file for Unrestricted version .

install call manager 7.1 , install license file of call manager 7, upload/execute patch of 8.0 and upload license file, upload cop---upload/execute patch of 8.5.

Same licnes of 8.0 will work on 8.5

regds,

aman

Cisco Employee

Re: Upgrade from 7.1 to 8.5 on Cisco UCS B200 M2

We wont provide any licenses for this, cucm 7.1 is ONLY supported on ESXi if performing the jump upgrade, and not even, then we provide licenses.

Sent from Cisco Technical Support iPad App

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
264
Views
0
Helpful
12
Replies
CreatePlease to create content